# Web Translate Dialog

This module replaces the standard translation view by an easy-to-use pop-up view where you can translate all the fields of the object in all the installed languages (for long-time users, it may remind them the translation pop-up of OpenERP 6.1).

This module also features:

- A Translate button item in the More menu
- Support for HTML fields
- Autosize the textareas to the size of the content

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to an object that has translatable fields (Products for example) and select Actions > Translate (or click on Edit and then click on the flag at the top-right of one of the translatable fields): the translation view will pop-up on your screen. This translation view contains all the translatable fields of the object.

If you click in the standard translate icon then the translation view will pop-up with this field only.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Tecnativa

## Contributors

- Guewen Baconnier (Camptocamp)
- Antonio Espinosa <antonio.espinosa@tecnativa.com>
- Serpent Consulting Services Pvt. Ltd. <jay.vora@serpentcs.com>
- Timon Tschanz <timon.tschanz@camptocamp.ch>
- Akim Juillerat <akim.juillerat@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.